G_List_ConstIterator(3)

NAME - G_List_ConstIterator

HEADER REQUIRED
#include <gtk--/base.h&gt;>

PUBLIC MEMBER INDEX
    GList * node;
    typedef G_List_ConstIterator  self;
    G_List_ConstIterator(G_List *x);
    G_List_ConstIterator(GList *n);
    G_List_ConstIterator();
    G_List_ConstIterator(const G_List_ConstIterator& x);
    bool  operator==(const self& x) const;
    bool  operator!=(const self& x) const;
    self&  operator++();
    self  operator++(int);
    self&  operator--();
    self  operator--(int);
    const T*  operator*() const;

PUBLIC MEMBER DESCRIPTIONS